<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_text_element.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPTextElement Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a91f2e4b4a639d9079e89a0030c7ed352">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2585bc8c5cc70ee712909751a2fc8909">autoMargins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a005c9f0fe84bc1591a2cf2c46fd477b4">calculateAutoMargin</a>(QCP::MarginSide side)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ad2246a0e701c0655623f048737298334">clicked</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acbcfc9ecc75433747b1978a77b1864b3">clipRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a9a631a9deb9d82089a9d52de1744accf">deselectEvent</a>(bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a9c6fd27ae8a7c3a02df7a6bbd3509e40">doubleClicked</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ad1dae61ea77ae74841f3c2fb765fc88e">draw</a>(QCPPainter *painter) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a76dec8cb31e498994a944d7647a43309">elements</a>(bool recursive) const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a9247189a1c2b2bf5604645a7396b2ddc">font</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a4efdcbde9d28f410e5ef166c9d691deb">layout</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a765f041a73af0c2de41b41a5a03e31a4">layoutChanged</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ae236bd398e52939f2de2b70e5e2ba611">mainFont</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a63510789e31db34362de97d78e9e7866">mainTextColor</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#aa5513622910f31d9309f87886bee597a">marginGroup</a>(QCP::MarginSide side) const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#acdd2c6b2ffb1c712e3bb3014fdec2e1b">marginGroups</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#af4ac9450aa2d60863bf3a8ea0c940c9d">margins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#af61c70354d1275778d68206b2a1b2d36">mAutoMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ae82475b50c10a5b3314d996d50ae536b">maximumOuterSizeHint</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#afb9503858d4aa0f3b9f1794b084fb40a">maximumSize</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a2fef52fa1ec006799102b2956133ba29">mFont</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5eae30e28f28d73fd1c56409c011393e">minimumMargins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a47b8541f55ff520c557e0f27461f109e">minimumOuterSizeHint</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a60d4295468a2b57fe91f6f68e20c3993">minimumSize</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#aeafbbc1130e02eee663c5326761fc963">mMarginGroups</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ac2a32b99ee527ca5dfff9da03628fe94">mMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a64a387973fd4addac842028c89088998">mMaximumSize</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5ba71f25d1af4bb092b28df618538e63">mMinimumMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#affef747c81632de33f08483b7fd10d01">mMinimumSize</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a2272ff775ab385f612e9fd39773de7c0">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ad7b2c98355e3d2f912574b74fcee0574">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#acfcbaf9b1da18745e72726aafb39c855">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a07bb4973379e75cb0fa5b032c1d24afd">mOuterRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ae7c75c25549608bd688bdb65d4c38066">mParentLayout</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ad8896f05550389f7b9e92c9e6cdf6e01">mRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a112e8f9898991fe54f94fcb7effddc2f">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a7a46eb67459a3c8c80d19aa28b8ae791">mSelected</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a5d242628c9c4beb361b82676c4851c38">mSelectedFont</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ad523a852d47bc97b1af62a4d0dedf2ad">mSelectedTextColor</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#acc012635b1ae178ff3c4da8a3af303a2">mSizeConstraintRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a2ef3d8f044b2a0520c90561b3b533028">mText</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a226bb09aae41b1d106f6b00d52def0cb">mTextBoundingRect</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a3685263a99eacd98b180d29adc8e8830">mTextColor</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a221eb95ecda1056eb79d56f1230f45d5">mTextFlags</a></td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2a32a12a6161c9dffbadeb9cc585510c">outerRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ab4bb5c5a958451f5f153fdce350f13cf">parentPlotInitialized</a>(QCustomPlot *parentPlot) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2c25c7bf27eaa1fad66807af855d8d81">QCPLayoutElement</a>(QCustomPlot *parentPlot=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ae1de18bdb1e7ba959f132018dd9a0258">QCPTextElement</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a00f08a8a3363ad8d7d12ca0db4922b6b">QCPTextElement</a>(QCustomPlot *parentPlot, const QString &amp;text)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a2684e65def4a5daf80be9f5f149ca9b2">QCPTextElement</a>(QCustomPlot *parentPlot, const QString &amp;text, double pointSize)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#adb4bcd3743dbfabfedee4fe9c2ee93da">QCPTextElement</a>(QCustomPlot *parentPlot, const QString &amp;text, const QString &amp;fontFamily, double pointSize)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a00b75787b77b39bbd083813c2a7b2520">QCPTextElement</a>(QCustomPlot *parentPlot, const QString &amp;text, const QFont &amp;font)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a208effccfe2cca4a0eaf9393e60f2dd4">rect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aa7fa7e25cd23758b9915c64ed9f1be26c">scrInnerRect</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aabe2745b41a6131ed194e13591b08e04d">scrOuterRect</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a96e2a712fca40324a8489f75833b4096">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ac4567260b52d02bfbad63357d13986c5">selectableChanged</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a135d1ad0aa97a245b4247c3292ff551c">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a7119d960bdf57df74f9bcc748d2a0b43">selectedFont</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a98616fa5c33f1eaee0428191ece39686">selectedTextColor</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a8d696ea82fa7bf743e01858039c03525">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a908c9edda761886f33893be326dab77d">selectionCategory</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a49f45b87ee9c1fe866c2cdd12af17a9a">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a29e95d6cfd9e28772ce6a8890a2c8889">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=nullptr) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#accfda49994e3e6d51ed14504abf9d27d">setAutoMargins</a>(QCP::MarginSides sides)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a09b3241769528fa87cb4bf35c97defad">setFont</a>(const QFont &amp;font)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a516e56f76b6bc100e8e71d329866847d">setMarginGroup</a>(QCP::MarginSides sides, QCPMarginGroup *group)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a8f450b1f3f992ad576fce2c63d8b79cf">setMargins</a>(const QMargins &amp;margins)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a74eb5280a737ab44833d506db65efd95">setMaximumSize</a>(const QSize &amp;size)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a03e0e9c48f230217c529b0819f832d84">setMaximumSize</a>(int width, int height)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0a8a17abc16b7923159fcc7608f94673">setMinimumMargins</a>(const QMargins &amp;margins)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5dd29a3c8bc88440c97c06b67be7886b">setMinimumSize</a>(const QSize &amp;size)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a8e0447614a0bf92de9a7304588c6b96e">setMinimumSize</a>(int width, int height)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a38975ea13e36de8e53391ce41d94bc0f">setOuterRect</a>(const QRect &amp;rect)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a3c5f9b1897a036b16495ed3fb8371c55">setSelectable</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#aba5521f9fb22a5f3d2f09ab37d4a1751">setSelected</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a0a2397a3c4ede519e16ab3e991904065">setSelectedFont</a>(const QFont &amp;font)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#abaec200cae70a0eade53583defc0476d">setSelectedTextColor</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a361666cdcc6fbfd37344cc44be746b0f">setSizeConstraintRect</a>(SizeConstraintRect constraintRect)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ac44b81e69e719b879eb2feecb33557e2">setText</a>(const QString &amp;text)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a4f3b8361c3ffb3f84346954929ce93ba">setTextColor</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#ab908f437f552020888a3ad8cf8242605">setTextFlags</a>(int flags)</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2a">SizeConstraintRect</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a66136f121ee3e1c933b748761203cab4">sizeConstraintRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a453c24723b76fdcae405a8a7b0d02614">text</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a4b906c81abb94517500dbdb2fe9c22b9">textColor</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_text_element.html#a1937ed3b7454d7e815f6027895a7d480">textFlags</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_text_element.html">QCPTextElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a929c2ec62e0e0e1d8418eaa802e2af9b">update</a>(UpdatePhase phase)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374d">UpdatePhase</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da5d1ccf5d79967c232c3c511796860045">upLayout</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da288cb59a92280e47261a341f2813e676">upMargins</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374dad6119882eba136357c2f627992e527d3">upPreparation</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2fa26d3d22a2854c4da1d80f188db961">~QCPLayoutElement</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
